{
  "name": "myapp-backend",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./server.js",
    "publish": "node ./scripts/publish"
  },
  "dependencies": {
    "cookie-parser": "1.4.5",
    "debug": "2.6.9",
    "express": "4.16.4",
    "fs-extra": "9.0.1",
    "http-errors": "1.6.3",
    "morgan": "1.9.1"
  },
  "engines": {
    "node": ">=12.0.0"
  }
}
